Bug 1753111 - LWP::Protocol::https missing in dependencies
Summary: LWP::Protocol::https missing in dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sympa
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-18 06:50 UTC by IKEDA Soji
Modified: 2019-10-26 17:20 UTC (History)
2 users (show)

Fixed In Version: sympa-6.2.48-1.fc30 sympa-6.2.48-1.fc29 sympa-6.2.48-1.el6 sympa-6.2.48-2.el7 sympa-6.2.48-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-09 16:53:00 UTC


Attachments (Terms of Use)

Description IKEDA Soji 2019-09-18 06:50:58 UTC
Description of problem:

LWP::Protocol::https missing in dependencies but needed for outbound HTTPS connections

Version-Release number of selected component (if applicable):

6.2.44-3

How reproducible:

Steps to Reproduce:
1. Go to the home page of a list.
2. Select a link "Post" and then "Send an html page".
4. Fill the subject, enter a valid HTTPS URL into "Send the page from the following URL" and click "Send to me" or "Send to list".

Actual results:

An error message is shown:
> Can't fetch https://host/path (Protocol scheme 'https' is not supported (LWP::Protocol::https not installed))

Expected results:

The URL would be fetched and the message would be sent.

Additional info:

https://github.com/ikedas/sympa-rpm/issues/58

Comment 1 Xavier Bachelot 2019-09-19 13:26:31 UTC
Fixed locally and in sympa-beta COPR.
The fix will be included in next build.
I plan to build as soon as 6.2.46 is available, which will be released on Septembre, 23rd iirc.

Comment 2 Fedora Update System 2019-09-23 12:51:32 UTC
FEDORA-EPEL-2019-9377672045 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9377672045

Comment 3 Fedora Update System 2019-09-23 12:51:35 UTC
FEDORA-2019-d56bd4b80d has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d56bd4b80d

Comment 4 Fedora Update System 2019-09-23 12:51:36 UTC
FEDORA-2019-bbd839227d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bbd839227d

Comment 5 Fedora Update System 2019-09-23 12:51:39 UTC
FEDORA-EPEL-2019-213ee8bd84 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-213ee8bd84

Comment 6 Fedora Update System 2019-09-24 00:49:42 UTC
sympa-6.2.46-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bbd839227d

Comment 7 Fedora Update System 2019-09-24 01:24:00 UTC
sympa-6.2.46-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-697b6d6b95

Comment 8 Fedora Update System 2019-09-24 01:45:38 UTC
sympa-6.2.46-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9377672045

Comment 9 Fedora Update System 2019-09-24 03:03:52 UTC
sympa-6.2.46-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d56bd4b80d

Comment 10 Fedora Update System 2019-09-24 03:53:28 UTC
sympa-6.2.46-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-213ee8bd84

Comment 11 Fedora Update System 2019-09-30 15:53:37 UTC
FEDORA-2019-be54c9522a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-be54c9522a

Comment 12 Fedora Update System 2019-09-30 15:53:41 UTC
FEDORA-2019-50f3235199 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-50f3235199

Comment 13 Fedora Update System 2019-09-30 15:53:44 UTC
FEDORA-EPEL-2019-91a3d0798b has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-91a3d0798b

Comment 14 Fedora Update System 2019-09-30 15:53:47 UTC
FEDORA-EPEL-2019-810aa88f10 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-810aa88f10

Comment 15 Fedora Update System 2019-10-01 01:01:49 UTC
sympa-6.2.48-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-50f3235199

Comment 16 Fedora Update System 2019-10-01 03:06:38 UTC
sympa-6.2.48-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-be54c9522a

Comment 17 Fedora Update System 2019-10-01 03:13:43 UTC
sympa-6.2.48-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-be20c49f6f

Comment 18 Fedora Update System 2019-10-01 14:25:29 UTC
sympa-6.2.48-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-91a3d0798b

Comment 19 Fedora Update System 2019-10-04 21:17:49 UTC
sympa-6.2.48-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-810aa88f10

Comment 20 Fedora Update System 2019-10-09 16:53:00 UTC
sympa-6.2.48-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2019-10-09 17:23:29 UTC
sympa-6.2.48-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2019-10-16 00:06:08 UTC
sympa-6.2.48-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2019-10-16 17:06:28 UTC
FEDORA-EPEL-2019-8886284be5 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8886284be5

Comment 24 Fedora Update System 2019-10-18 02:01:44 UTC
sympa-6.2.48-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8886284be5

Comment 25 Fedora Update System 2019-10-18 20:56:54 UTC
sympa-6.2.48-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2019-10-26 17:20:38 UTC
sympa-6.2.48-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.